### Signal

# GWeather Info::updated

#### Declaration

    void
    updated (
      GWeatherInfo* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted after the initial fetch of the weather data from upstream services, and after every successful call to `gweather_info_update()`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.